#3072 task: Add a 1.14 upstream repo
Closed: Fixed None Opened 5 years ago by jhrozek.

We should add a repo that tracks the 1.14 releases for EPEL. This would provide a way for RHEL-6 users to try at least some of the new functionality and give more testing and exposure to us.


epel cannot contain newer packages which are in rhel.
But we can create copr repo. The same as for latest 1.11, 1.12 or 1.13

Fields changed

owner: somebody => lslebodn

Fields changed

milestone: NEEDS_TRIAGE => SSSD 1.14.1
resolution: => fixed
status: new => closed

Fields changed

rhbz: => 0

Metadata Update from @jhrozek:
- Issue assigned to lslebodn
- Issue set to the milestone: SSSD 1.14.1

4 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/4105

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Login to comment on this ticket.

Metadata